<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
    	<div class="content_wrap">
	        
	    	<div class="ink-grid">
	            <ul class="column-group gutters pdlist">
	                <li class="all-50">
	                	<a href="#">
		                    <img src="images/assets/pdlist/pdlist1.jpg" alt="">
		                    <div class="pdlist_size align-center quarter-top-space">
		                    	<span>S</span>
		                    	<span>M</span>
		                    	<span>L</span>
		                    </div>
		                    <p class="pdlist_name align-center">TONGMENG minigirl - 叢林派對坦克背心套裝套裝叢林派對坦克背心套裝套裝</p>
		                    <p class="align-center">$980</p>
		                    <!-- <p class="pdlist_price_s align-center">$490</p> -->
		                </a>	
	                </li>
	                <li class="all-50">
	                	<a href="#">
		                    <img src="images/assets/pdlist/pdlist2.jpg" alt="">
		                    <div class="pdlist_size align-center quarter-top-space">
		                    	<span>S</span>
		                    	<span>M</span>
		                    	<span>L</span>
		                    </div>
		                    <p class="pdlist_name align-center">TONGMENG minigirl - 叢林派對坦克背心套裝套裝</p>
		                    <p class="pdlist_price_o align-center">$980</p>
		                    <p class="pdlist_price_s align-center">$490</p>
		                </a>
	                </li>
	                <li class="all-50">
	                	<a href="#">
		                    <img src="images/assets/pdlist/pdlist3.jpg" alt="">
		                    <div class="pdlist_size align-center quarter-top-space">
		                    	<span>S</span>
		                    	<span>M</span>
		                    	<span>L</span>
		                    </div>
		                    <p class="pdlist_name align-center">TONGMENG minigirl - 叢林派對坦克背心套裝套裝</p>
		                    <p class="pdlist_price_o align-center">$980</p>
		                    <p class="pdlist_price_s align-center">$490</p>
		                </a>
	                </li>
	                <li class="all-50">
	                	<a href="#">
		                    <img src="images/assets/pdlist/pdlist4.jpg" alt="">
		                    <div class="pdlist_size align-center quarter-top-space">
		                    	<span>S</span>
		                    	<span>M</span>
		                    	<span>L</span>
		                    </div>
		                    <p class="pdlist_name align-center">TONGMENG minigirl - 叢林派對坦克背心套裝套裝</p>
		                    <p class="pdlist_price_o align-center">$980</p>
		                    <p class="pdlist_price_s align-center">$490</p>
		                </a>
	                </li>
	                <li class="all-50">
	                	<a href="#">
		                    <img src="images/assets/pdlist/pdlist1.jpg" alt="">
		                    <div class="pdlist_size align-center quarter-top-space">
		                    	<span>S</span>
		                    	<span>M</span>
		                    	<span>L</span>
		                    </div>
		                    <p class="pdlist_name align-center">TONGMENG minigirl - 叢林派對坦克背心套裝套裝</p>
		                    <p class="pdlist_price_o align-center">$980</p>
		                    <p class="pdlist_price_s align-center">$490</p>
		                </a>	
	                </li>
	                <li class="all-50">
	                	<a href="#">
		                    <img src="images/assets/pdlist/pdlist2.jpg" alt="">
		                    <div class="pdlist_size align-center quarter-top-space">
		                    	<span>S</span>
		                    	<span>M</span>
		                    	<span>L</span>
		                    </div>
		                    <p class="pdlist_name align-center">TONGMENG minigirl - 叢林派對坦克背心套裝套裝</p>
		                    <p class="pdlist_price_o align-center">$980</p>
		                    <p class="pdlist_price_s align-center">$490</p>
		                </a>
	                </li>
	                <li class="all-50">
	                	<a href="#">
		                    <img src="images/assets/pdlist/pdlist3.jpg" alt="">
		                    <div class="pdlist_size align-center quarter-top-space">
		                    	<span>S</span>
		                    	<span>M</span>
		                    	<span>L</span>
		                    </div>
		                    <p class="pdlist_name align-center">TONGMENG minigirl - 叢林派對坦克背心套裝套裝</p>
		                    <p class="pdlist_price_o align-center">$980</p>
		                    <p class="pdlist_price_s align-center">$490</p>
		                </a>
	                </li>
	                <li class="all-50">
	                	<a href="#">
		                    <img src="images/assets/pdlist/pdlist4.jpg" alt="">
		                    <div class="pdlist_size align-center quarter-top-space">
		                    	<span>S</span>
		                    	<span>M</span>
		                    	<span>L</span>
		                    </div>
		                    <p class="pdlist_name align-center">TONGMENG minigirl - 叢林派對坦克背心套裝套裝</p>
		                    <p class="pdlist_price_o align-center">$980</p>
		                    <p class="pdlist_price_s align-center">$490</p>
		                </a>
	                </li>
	            </ul>
	            <div class="tmo_navigation">
	            	<div class="ink-flex align-center">
		            	<a href="#" class="tmo_navigation_previous"></a>
		            	<span>1 / 2</span>
		            	<a href="#" class="tmo_navigation_next"></a>
	            	</div>
	            	<p>39 products</p>
	            </div>
	    	</div>
	    	@@include('./template/_page_bottom.html')
	    </div>

    	@@include('./template/_footer.html')
    	
    </body>
</html>